Powie PHP Forum 'showprofil.php' SQL Injection Vulnerability

Bugtraq ID: 31150
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 12 2008 12:00AM
Updated: Sep 15 2008 06:10PM
Credit: -tmh-
Vulnerable: Powie PForum 1.30
- Apache Software Foundation Apache 1.3.22
- Apache Software Foundation Apache 1.3.20
- Apache Software Foundation Apache 1.3.20
- Apache Software Foundation Apache 1.3.19
- Apache Software Foundation Apache 1.3.19
- Apache Software Foundation Apache 1.3.18
- Apache Software Foundation Apache 1.3.18
- Apache Software Foundation Apache 1.3.17
- Apache Software Foundation Apache 1.3.17
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus